<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f06d4cd690d0b16d3bfdb123cba1be8">
  <dict>
    <!--2020-03-28 10:37:06.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
